.imagepluscontainer{ /* main image container */
position: relative;
z-index: 1;
}

.imagepluscontainer img{ /* CSS for image within container */
position: relative;
z-index: 2;
-moz-transition: all 0.5s ease; /* Enable CSS3 transition on all props */
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}


.imagepluscontainer div.desc{ /* CSS for desc div of each image. */
position: absolute;
width: 100%;
z-index: 1; /* Set z-index to that less than image's, so it's hidden beneath it */
bottom: 15px; /* Default position of desc div is bottom of container, setting it up to slide down */
left: 5px;
padding: 0px;
background: rgba(255, 255, 255, 1); /* black bg with 80% opacity */
font-family: "Open Sans",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 1.42857;
color: #000000;
font-weight:800;

-moz-transition: all 0.5s ease 0.5s; /* Enable CSS3 transition on desc div. Final 0.5s value is the delay before animation starts */
-webkit-transition: all 0.5s ease 0.5s;
-o-transition: all 0.5s ease 0.5s;
-ms-transition: all 0.5s ease 0.5s;
transition: all 0.5s ease 0.5s;
}

.imagepluscontainer div.desc a{
color: white;

}

.imagepluscontainer:hover div.desc{
-moz-transform: translate(0, 100%);
-webkit-transform: translate(0, 100%);
-ms-transform: translate(0, 100%);
-o-transform: translate(0, 100%);
transform: translate(0, 100%);
opacity:1; 
}



.imagepluscontainer div.rightslide{
width: 220px; 
top:0px;
right:0;
left:auto; 
bottom:auto;
padding-left:1px;
-moz-border-radius: 0 0px 0px 0;
-webkit-border-radius: 0 0px 0px 0;
border-radius: 0 0x 0px 0;
}

.imagepluscontainer:hover div.rightslide{
-moz-transform: translate(100%, 0);
-webkit-transform: translate(100%, 0);
-ms-transform: translate(100%, 0);
-o-transform: translate(100%, 0);
transform: translate(100%, 0);
}

.inner {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0px;

padding-left: 1.2em;
color:#FFFFFF;
font-size: 1em;
font-weight: 400;
background-color:#333333;

}

.inner-fon {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0px;
padding: 0.5em;
padding-left: 1em;
color:#FFFFFF;
font-size: 1em;
font-weight: 100;
background-color:#333333;
	height: 47px;

}
